@media (min-width:1921px) {
    section.check {
        background-color: #222396;
    }
    .struc2 {
        display: none;
    }
    section.check {
        padding: 90px 0 50px 0;
        margin-top: 100px;
    }
    section.winners {
        background: linear-gradient(0deg, rgba(255, 225, 0, 1) 55%, rgba(34, 35, 150, 1) 55%);
        max-width: 100%;
    }
}
@media(max-width:1600px) {
    section.check .tuc1 {
        max-width: 430px;
        left: -50px;
    }

    section.check .tuc2 {
        max-width: 430px;
        bottom: 0;
        left: -50px;
    }

    section.check .tuc3 {
        max-width: 350px;
        top: 30%;
        right: -50px;
    }
}

@media (max-width:1450px) {
    section.winners .wp {
        display: none;
    }
    .steps {
        margin-top: -290px;
    }
}

@media(max-width:1280px) {
    section.check .tuc1 {
        max-width: 390px;
        left: -120px;
        top: 50px;
    }

    section.check .tuc2 {
        max-width: 390px;
        bottom: 0;
        left: -120px;
    }

    section.check .tuc3 {
        max-width: 290px;
        top: 30%;
        right: -20px;
    }

    .struc1 {
        top: -400px;
    }

    .struc2 {
        width: 130%;
    }

    .steps .lp {
        bottom: 50px;
    }

    .lv .steps .lp {
        bottom: 20px;
    }

    .steps {
        margin-top: -220px;
    }

    .custom-logo {
        width: 170px
    }

	

}

@media (max-width:992px) {
    header#masthead {
        width: 100%;
        z-index: 10;
        padding: 10px 0 10px 10px;
        height: auto;
        margin-bottom: 0;
    }

    header#masthead .menulist {
        justify-content: end;
    }

    .custom-logo-link {
        display: inline;
    }

    header .site-branding {
        top: 25px;
    }

    .site-branding .custom-logo-link img {
        margin-right: 20px;
    }

    .site-branding img {
        width: auto;
        max-width: 130px;
        padding: 0;
    }

    section.check {
        padding: 40px 0 30px 0;
    }

    section.check .info {
        display: none;
    }

    .main-navigation li {
        padding: 12px 0;
    }

    .main-navigation ul {
        display: block;
    }

    nav#site-navigation {
        text-align: right;
    }

    button.menu-toggle {
        display: inline;
        background: none;
        border: none;
        color: #fff;
        outline: none;
        padding: 20px;
        cursor: pointer;
        border-radius: 0 0 0 30px;
        box-shadow: 0 4px 50px 0 rgba(0, 0, 0, 0.20);
        position: fixed;
        top: 0;
        right: 0;
        z-index: 11;
        background-color: #ffe100;
    }

    button.menu-toggle svg,
    button.menu-toggle svg * {
        pointer-events: none;
    }

    .menu-main-menu-container {
        position: fixed;
        background: #fff;
        text-align: center;
        padding: 40px;
        margin: auto;
        left: 0;
        top: 0;
        z-index: 999;
        visibility: hidden;
        pointer-events: none;
        text-align: center;
        transform: translateY(-100%);
        transition: transform 0.3s ease, visibility 0.3s;
        width: 100%;
        border-bottom-left-radius: 30px;
        border-bottom-right-radius: 30px;
    }

    header .menuclose {
        display: none;
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 1001;
        outline: none;
        border: none;
        background: none;
        padding: 0;
        width: 32px;
        height: 32px;
    }

    .toggled .menuclose {
        display: block;
    }

    .toggled button.menu-toggle {
        display: none;
    }

    header #site-navigation #primary-menu li a {
        font-size: 24px;
        line-height: 28px;
        font-weight: 500;
        display: inline-block;
    }

    .toggled .menu-main-menu-container {
        transform: translateY(0);
        visibility: visible;
        pointer-events: auto;
    }

    .modal-pop .deliveryform .column:not(:last-child) {
        padding: 0 15px;
    }

    .modal-pop .deliveryform .column {
        padding-right: 15px;
    }

    .modal-pop .modal-content {
        width: 100%;
    }

    #modalSaved.modal-pop .modal-content .pretext {
        font-size: 18px;
        margin-bottom: 15px;
    }

    #modalSaved.modal-pop .modal-content .title_2 {
        font-size: 18px;
    }

    #modalSaved.modal-pop .modal-content .description,
    #modalSaved.modal-pop .modal-content .description_2 {
        font-size: 14px;
    }

    #modalTryagain.modal-pop .modal-content .title {
        font-size: 30px;
        line-height: 40px;
        width: 100%;
    }

    .cookie-img,
    .cookiestr-img {
        display: none;
    }

    section.check .title {
        font-size: 45px;
    }

    .date-block-in {
        padding-left: 0px;
        padding-right: 0px;
    }

    .date-block-in #date-block {
        padding: 15px 0px;
    }

    .winners-carousel .owl-nav .owl-prev {
        left: 0;
    }

    .winners-carousel .owl-nav .owl-next {
        right: 0;
    }

    section.winners #winning-list {
        padding: 0 15px;
    }

    .owl-prev,
    .owl-next {
        height: 28px;
        width: 28px;
    }

    section.winners #winning-list .winners-list span {
        font-size: 20px;
        font-weight: 400;
        text-align: center;
        line-height: 24px;
    }

    section.check .question, section.check .question a {
        font-size: 10px;
        line-height: 12px;
        text-align: left;
        margin-top: 10px;
    }

    section.check .checkbox {
        margin-left: 0;
    }

    section.check .checkbox input + span, section.check .checkbox input + label {
        font-size: 12px;
        line-height: 16px;
    }

    section.check .register-form .input-checkimg {
        font-size: 16px;
    }

    section.check .register-form input[type="text"],
    section.check .register-form input[type="email"],
    section.check .register-form input[type="tel"] {
        width: 100%;
        font-size: 16px;
    }

    section.check .checkbox {
        width: 100%;
    }

    section.check .register-form .submit-btn {
        width: 100%;
        height: 60px;
        font-size: 22px;
        line-height: 26px;
    }

    section.winners .grand-winner {
        font-size: 18px;
        line-height: 17px;
    }

    section.check .register-form .fileinput {
        width: 100%;
        margin: auto;
    }

    #modalReg .modal-content,
    #modalCongratulations .modal-content {
        width: 100%;
    }

    #modalReg .modal-block .text {
        font-size: 32px;
        line-height: 36px;
    }

    #modalReg .modal-block .ttext {
        font-size: 30px;
        line-height: 36px;
    }

    #modalReg .modal-block .text {
        font-size: 40px;
        line-height: 48px;
    }

    .modal-pop .modal-content .modal-block img {
        width: 250px;
    }

    #modalReg .modal-content .info .t1 p {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 0;
    }

    #modalReg .modal-block .t2 p {
        font-size: 16px;
        line-height: 20px;
        font-weight: 900;
        padding: 0;
        margin-bottom: 0;
        margin-top: 20px;
    }

    #modalCongratulations.modal-pop .modal-content .pretext p {
        font-size: 16px;
        line-height: 21px;
    }

    #modalCongratulations .gr img {
        width: 250px;
    }

    #primary {
        padding-top: 40px;
    }

    section.winners {
        padding-top: 40px;
    }

    section.check .register-form #filebtn {
        flex: 0 0 120px;
        font-size: 16px;
    }

    .titlesub img.sub {
        margin-top: -30px;
    }

    section.check .tuc1 {
        max-width: 290px;
        left: -150px;
    }

    section.check .tuc2 {
        max-width: 290px;
        bottom: 0;
        left: -150px;
    }

    section.check .tuc3 {
        max-width: 190px;
        top: 10%;
        right: -20px;
    }

    .bg img.rect {
        margin-top: -100px;
    }

    .struc1 {
        top: -550px;
    }

    .struc2 {
        bottom: 300px;
        width: 150%;
    }

    
    .logo {
        display: none;
    }

    .logo2 {
        display: block;
    }

    #scroll-to-top {
		display: none !important;
	}


}

@media (max-width:768px) {

    section.check .register-form .fileinput,
    section.check .checkbox,
    section.check .register-form .recaptcha {
        width: 100%;
    }

    #modalCongratulations.modal-pop .modal-content .prizeimg {
        position: relative;
    }

    #modalCongratulations.modal-pop .modal-content .info p {
        font-size: 14px;
        line-height: 18px;
    }

    section.check .period {
        font-size: 16px;
    }

    #date-block .item {
        font-size: 24px;
        line-height: 24px;
    }

    section.check .choice .res p {
        font-size: 14px;
    }

    #modalReg .modal-block .text {
        font-size: 30px;
        line-height: 36px;
    }

    #modalReg .modal-content .info .t1 p {
        font-size: 14px;
        line-height: 16px;
    }

    #modalReg .modal-block .t2 p {
        font-size: 16px;
        line-height: 20px;
    }

    .modal-pop .modal-content .modal-block img {
        width: 170px;
    }

    .modal-pop .modal-content .title {
        font-size: 30px;
        line-height: 36px;
    }

    #modalCongratulations.modal-pop .modal-content .info .t1 {
        font-size: 16px;
        line-height: 20px;
    }

    .struc2 {
        bottom: 300px;
        width: 165%;
    }

    section.check .tuc1 {
        max-width: 200px;
        left: -90px;
    }

    section.check .tuc2 {
        max-width: 250px;
        left: -140px;
    }

    section.check .tuc3 {
        max-width: 140px;
        right: -40px;
        top: 40px;
    }

    .steps .lp {
        bottom: 30px;
        left: 30px;
        font-size: 12px;
        line-height: 16px;
    }

    .lv .steps .lp {
        bottom: 0px;
    }

    .titlesub .s3 {
        white-space: break-spaces;
    }

    section.check .t1 {
        font-size: 40px;
        line-height: 48px;
    }

    section.check .t2 {
        font-size: 32px;
        line-height: 40px;
    }
    
    .bg img.rect {
        margin-top: -50px;
    }

    .bg img.rect-mob {
        margin-top: -130px;
    }

    .steps {
        margin-top: -350px;
    }

}

@media (max-width:640px) {

    .steps {
        margin-top: -290px;
        padding-left: 0;
    }



    .struc1 {
        top: -450px;
    }

    .titlesub .s1, .titlesub .s3 {
        font-size: 40px;
        line-height: 48px;
    }

    .titlesub .s2 {
        font-size: 24px;
        line-height: 32px;
    }

    section.winners .title {
        font-size: 40px;
        line-height: 48px;
    }

    section.contestrules .title {
        font-size: 30px;
        line-height: 36px;
    }

    section.check .register-form .submit-btn {
        font-size: 16px;
        line-height: 20px;
    }
    section.check .register-form,
    section.check .cblist {
        width: 328px;
    }

    #date-block .item {
        font-size: 18px;
        line-height: 24px;
    }

    section.winners #winning-list .winners-list span {
        font-size: 16px;
        line-height: 20px;
    }

    section.winners {
        padding-bottom: 0;
    }

    section.check {
        padding-top: 100px;
    }

    .struc2 {
        bottom: 200px;
        width: 180%;
        overflow: hidden;
    }

    section.check .aff {
        font-size: 9px;
        line-height: 16px;
    }

    section.check .ended {
        font-size: 28px;
        line-height: 34px;
    }

    section.check .t1 {
        font-size: 30px;
        line-height: 36px;
    }

    section.check .t2 {
        font-size: 24px;
        line-height: 32px;
    }

}

@media (max-width:576px) {
    section.check .tuc1 {
        display: none;
    }

    section.check .tuc2 {
        display: none;
    }

    section.check .tuc3 {
        display: none;
    }

    .struc2 {
        bottom: 200px;
        width: 250%;
        overflow: hidden;
    }

    section.check {
        padding-top: 40px;
    }

    #modalCongratulations .modal-content, 
    #modalReg .modal-content {
        padding: 40px 30px 20px 30px;
    }

    .steps .lp {
        display: none;
    }

    section.check .choice .res p {
        font-size: 12px;
        line-height: 16px;
    }

     .lv .steps .lp {
        display: none;
    }

    .steps {
        margin-top: -180px;
        padding-left: 0;
    }

}

@media (max-width:450px) {
    .struc2 {
        bottom: 200px;
        width: 300%;
        overflow: hidden;
    }

    section.winners .title {
        font-size: 30px;
        line-height: 36px;
    }   

    .struc1 {
        top: -650px;
    }
    
}

@media (max-width:400px) {
    .struc2 {
        bottom: 200px;
        width: 330%;
        overflow: hidden;
    }

    .steps {
        margin-top: -170px;
        padding-left: 0;
    }

    .bg img.rect-mob {
        margin-top: -100px;
    }
}